## libcallstats-java 5.2.0

=== debian/changelog ===
libcallstats-java (5.2.0-3) unstable; urgency=medium

  * d/control: Fix Vcs-Browser URL
  * Drop tests to avoid build dependency on powermock

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 27 Nov 2021 08:42:01 -0500

libcallstats-java (5.2.0-2) unstable; urgency=medium

  * d/control: Set Standards-Version to 4.6.0

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 06 Nov 2021 14:41:03 -0400

libcallstats-java (5.2.0-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Initial release. (Closes: #987846)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 01 May 2021 12:11:25 -0400
