=== debian/control ===
Source: libcallstats-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>,
 James Valleroy <jvalleroy@mailbox.org>
Build-Depends:
 debhelper-compat (=13),
 default-jdk,
 libmaven-bundle-plugin-java,
 libgoogle-gson-java,
 maven-debian-helper (>= 2.6),
 maven-repo-helper
Build-Depends-Indep:
 libjose4j-java,
 liblog4j2-java,
 libokhttp-java,
 libokio-java
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/libcallstats-java.git
Vcs-Browser: https://salsa.debian.org/debian/libcallstats-java
Homepage: https://github.com/callstats-io/callstats.java
Rules-Requires-Root: no

Package: libcallstats-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: library to integrate with callstats.io
 callstats.io is a web service for storing and analying WebRTC call quality
 statistics. This library helps Java programs such as jitsi-videobridge and
 kurento to publish statistics to the online service.
