=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f callstats-java-sdk/pom.xml package

override_dh_auto_test:
	# XXX: Tests currently fail. Perhaps due to mismatched version of
	# powermock and mockito. This is after adding cglib as test dependency
	# in the pom.xml which seems required. Enable tests when possible.
	# dh_auto_test -- -f callstats-java-sdk/pom.xml test

override_dh_auto_install:
	dh_auto_install -- -f callstats-java-sdk/pom.xml

override_dh_auto_clean:
	dh_auto_clean -- -f callstats-java-sdk/pom.xml clean
