=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/callstats-io/callstats.java/tags .*/v([\d\.]+).tar.gz
